Subject: Re: bug#31870: Provide a way to customize %harmless-collisions

From: [email-masked] (Ludovic Courtès)
Date: Mon, 18 Jun 2018 10:51:22 +0200

Clément Lassieur <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:

[...]

>> I have IceCat installed but I don’t remember seeing collision warnings
>> coming specifically from it.  Do you have them around, out of curiosity?
>
> I meant that Firefox collides with Icecat (and with gtk-icon-themes).
> That was the beginning of the output but I now realize that the other
> ones are probably unrelated.

That having both Firefox and IceCat in the same profile leads to
collision is not surprising, so I don’t think there’s much to do here.

The gtk-icon-themes and MIME collisions may be something to add to
‘%harmless-collisions’ though, because at least some of them are
expected and harmless, I think.

Ludo’.